.. nodoctest

.. _sage.coding.delsarte_bounds:

Delsarte, a.k.a. Linear Programming (LP), upper bounds.
=======================================================

.. This file has been autogenerated.


.. automodule:: sage.coding.delsarte_bounds
   :members:
   :undoc-members:
   :show-inheritance:
   

